@media only screen and (min-width: 600px)
{
	.sfimagesTmb {
			width: 50%; /* "community page" gallery breaks to 2 columns at small tablet first; goes to 3 columns at 769  */
	}
}

/* 768 and up */
@media only screen and (min-width: 768px)
{

body {
	background-color: #f0f0f0;	
}
#PublicWrapper {
	background-color: #fff;
	padding-bottom: 30px;
}

.hr-logo {
	background: none;
	width: auto;
}
	.hr-logo img {
		width: 120px;
		margin: 18px 0 0 15px;
	}

/* show/hide banner image */
.hr-portal-banner-mobile {
	display: none;
}
.hr-portal-banner {
	display: block;
}
.hr-portal-banner img {
	width: 100%;
	max-width: 1170px;
}

.hr-portal-slider {
	padding-top: 0;
}

/* override sitefinity 2-colum layout widths */
.sf_2cols_1_67 {
	width: 77.3%;
/*	background-color: yellow;
*/
}
.sf_2cols_2_33 {
	width: 22.6%;
/*	background-color: pink;
*/
}

/* template navigation */
.hr-portal-mobile-button {
	display: none;
}
.hr-portal-nav {
	float: right;
	margin-right: 5px;
	display: block;
	position: relative;
	top: auto;
	width: auto;
	background-color: none;
}

	.hr-portal-nav li {		
		margin-left: 2px;
		float: left !important;
	}
		
	.hr-portal-nav li a:link,
	.hr-portal-nav li a:active,
	.hr-portal-nav li a:visited {
		line-height: 110px;
		font-family: 'Avenir LT W01 85 Heavy', sans-serif;
		font-size: 14px;
		color: #78a3be;
		text-align: center;
		padding: 0 4px; 
		text-decoration: none;
		display: block;
		border-bottom-color: #fff;	
		
		-webkit-transition: border-bottom-color 500ms linear; /* Saf3.2+, Chrome */
		-moz-transition: border-bottom-color 500ms linear; /* FF3.7+ */
		-o-transition: border-bottom-color 500ms linear; /* Opera 10.5 */
		transition: border-bottom-color 500ms linear;
	}
		.hr-portal-nav a.sfSel:link,
		.hr-portal-nav a.sfSel:active,
		.hr-portal-nav a.sfSel:visited {
			color: #fff;
			background-color: #06357d;
		}
		
		.hr-portal-nav li a:hover {
			color: #06357d;
			border-bottom: 8px #06357d solid;
			border-top: 8px rgba(255,255,255,0) solid;
			background-color: #fff;
			line-height: 94px;
		}
		.hr-portal-nav a.sfSel:hover {
			border: none;
			line-height: 110px;
		}
		
	.hr-portal-nav li:last-child a:hover  {
		background-color: #fff;
	}
	.hr-portal-nav li:last-child a {
		border: 2px #dd0a2d solid;
		font-family:'Avenir LT W01 65 Medium', sans-serif;
		text-transform: uppercase;
		color: #DD0A2D;
		font-size: 10px;
		padding: 10px 13px !important;
		transition: background-color 500ms linear, color 400ms linear;
		line-height: 12px;
		margin: auto;
		width: auto;
		
	    margin-top: 38px;
		margin-left: 0;
	}
		
		.hr-portal-nav li:last-child a.sfSel {	
			border: 0 none;
			background-color: #DD0A2D;
		}
		
		.hr-portal-nav li:last-child a:hover {
			color: #fff;
			background-color: #DD0A2D;
		}

/* Template footer */
.hr-portal-footer {
	margin-top: 35px !important;
}
	.hr-portal-footer p {
		float: left;
		max-width: 450px; 
	}

	#social-media-links {
		float: right;
		margin: 13px 90px 0 0;
	}
	#social-media-links a img {
		height:24px;
		margin-left:6px;
	}

/* common template things */
.circleCalloutBlock {
	float: right;
	clear: right;
}	
	

/* *************** 
 * INDIVIDUAL PAGE STYLES *
 * ****************/

.hr-intro {
	padding: 36px 0 0 0;
}
	.hr-intro h1 {
		font-size: 38px; /* psd says 42px but it doesn't fit */
		line-height: 44px;
	}
	
.hr-video-block div {
	width: 62%;
	max-width: 62% !important;
}

.hr-video-block {
	margin-bottom: 40px;
}
	
.hr-video-block img,
.hr-video-block iframe {
	float: left;
	margin-right: 4%;
	overflow: hidden;
}
	
	.hr-video-block .mini-hr {
		margin-top: auto;
	}
	
/* homepage */
.hr-homepage-intro  {
	padding: 36px 0;
}
	
	.hr-homepage-intro h1 {
		text-align: center;
	}

.hr-homepage-overview {
	clear: both;
}

	.hr-homepage-overview p {
		float: left;
		width: 68%;
	}

	.hr-homepage-overview a:link,
	.hr-homepage-overview a:visited,
	.hr-homepage-overview a:active{
		max-width: 160px;
		width: 20%;
		float: right;
		margin: 0;
	}


/* community page */
ul.sfimagesTmbList {
	list-style-type: none;	
	margin: 0;
	padding: 0;
}

	.sfimagesTmb {
		width: 50%; /* gallery stays at 2 columns for iPad, bumps up to 3 columns at 769px */
	}
	
		.sfimagesTmb img {
		}

/* what it takes page */
.hr-full-width-bg {
	clear: both;
	font-size: 20px;
}
	.hr-full-width-bg div.hr-full-width-content {
		max-width: 970px;
		margin: 0 auto;	
	}
	
	.hr-full-width-bg h1,
	.hr-full-width-bg h3 {
		font-size: 42px;
	}
	
	.hr-video-bg {
		min-height: 370px;
		max-height: 565px;
	}
	
	.hr-video-bg video {
		position: absolute;
		width: 100%;
    	max-width: 1170px;
		max-height: 565px;
	}
	.hr-video-bg div {
		position: relative;
		z-index: 10;	
	}

    .backgroundVideo {
     	position: absolute;
		width: 100%;
    	max-width: 1170px;
        min-height: 370px;
		max-height: 566px;
    }
    .backgroundVideo div {
		position: relative;
		z-index: 10;	
	}
	
.circlephoto { 
	float: right;
	right: -100px;
	position: relative;
	padding-left: 0;
    margin-left: 0px;
}	
	
	/* Do you have what it takes? */
	.hr-whatittakes-block1 { 
		
	}
	.hr-whatittakes-block1 div.inner-text {
			padding: 100px 0 1px 0;
	}	
	
	/* Customer Connections */
	.hr-whatittakes-block2 {
		background-image: none;
		height: 48.29%;	
	}
		.hr-whatittakes-block2 div.inner-text {
			width: 80%;
			padding: 20px 40px;
		}
	
	/* Embrace the Place */
	.hr-whatittakes-block3 {
		
	}
		.hr-whatittakes-block3 div.inner-text {
			width: 50%;
			float: left;
		}
	
	/* Better Together */
	.hr-whatittakes-block4 {
		
	}
		.hr-whatittakes-block4 div.inner-text {
			width: 80%;
			padding: 20px 40px;
		}
	
	/* Be You. Be Unique */
	.hr-whatittakes-block5 { 

	}
		.hr-whatittakes-block5 div.inner-text {
			width: 50%;
			float: left;
		}
	
	/* The Best Decision */
	.hr-whatittakes-block6 {
		
	}
	
	.hr-whatittakes-block6 .hr-video-block div {
		width: 48%;
	}
		.hr-whatittakes-block6 iframe {
			width: 100%;
	
		}
		.hr-whatittakes-block6 .inner-text {
			width: 50%;
			float: right;
		}
	
	/* The last box */
	.hr-whatittakes-block7 {
		margin-bottom: 20px;
	}
	.hr-whatittakes-block7 div.inner-text {
		font-size: 24px;
		padding: 10% 0 1px 0;
	}

.hr-full-width-bg .fa {
	font-size: 50px;
	position: absolute;
	z-index: 10;
	bottom: 26px;
}
	.hr-full-width-bg .fa:hover {
		
	}
	
/* opportunities page */
.red-disclaimer {
	font-size: 18px;
}	

.slides iframe {
	border: 0 none;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 350px;
}

.slides li {
	height: 420px;
}
	.slides iframe {
		margin-top: 35px;
	}

.slideContent {
	max-width: 71%;
	margin-top: 30px;
	font-size: 18px;
	line-height: 24px;
}

	.slideContent h4 {
		font-size: 24px;
		line-height: 1em;
		margin: 20px 0;
	}
	
	.first-slide {
			background-image: none;
	}
	
	.last-slide .slideContent {
		margin-top: 75px;
		max-width: 65%;
	}
	.last-slide .slideContent h3 {
		font-size: 32px;
	}

.slick-prev { left: 20px !important; }
.slick-next { right: 20px !important; }

} /* end of 768 media query */

@media only screen and (min-width: 820px){
		.slides li { height: 400px; }
			.slides iframe {
				margin-top: 25px;
			}
}